	  <script>
	  function chksub(){
	  	if(document.form3.username.value==""){
		alert("管理员名称不能为空");
		document.form3.username.focus();
		return false;
		}
		if(document.form3.username.length>15)
		{
		alert("管理员名称不能大于15个字符");
		document.form3.username.focus();
		return false;
		}
		if(document.form3.password1.value=="")
		{
		alert("登陆密码不能为空");
		document.form3.password1.focus();
		return false;
		}
		if(document.form3.password1.value!=document.form3.password2.value)
		{
		alert("2次输入密码不一致");
		document.form3.password2.focus();
		return false;
		}
		if(document.form3.email.value=="")
		{
		alert("电子邮件不能为空");
		document.form3.email.focus();
		return false;
		}
		return true;
	  }
	  </script>
	  <table width="98%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td class="install" height="30" valign="bottom"><font color="#FF0000">&gt;&gt;</font> VODCMS 6.0 简体中文版gbk&nbsp;安装向导 </td>
  </tr>
  <tr>
    <td><hr noshade align="center" width="100%" size="1"></td>
  </tr>
  <tr>
    <td><b>当前状态: </b><font color="#0000EE"> 检查配置文件状态</font></td>
  </tr>
  <tr>
    <td><hr noshade align="center" width="100%" size="1"></td>
  </tr>
  <tr>
    <td><br />
  <tr>
    <td align="center"><table width="80%" cellspacing="1" border="0" align="center">
        <tr bgcolor="#3A4273">
          <td style="color: #FFFFFF; padding-left: 10px" width="32%">提示信息</td>
        </tr>
        <tr>
          <td class="message"><li>请设置管理员账号</li>
          <?php echo $error;?></td>
        </tr>
      </table>
      <br />
    </td>
  </tr>
  <tr>
    <td align="center">
	<form method="POST" name="form3" action="?mod=setup_5" onsubmit="return chksub()" >
        <table width="80%" cellspacing="1" border="0" align="center">
          <tr bgcolor="#3A4273">
            <td style="color: #FFFFFF; padding-left: 10px" colspan="2">设置管理员账号</td>
          </tr>
          <tr>
            <td class="altbg1" width="20%">&nbsp;管理员账号:</td>
            <td class="altbg2" width="80%">&nbsp;
            <input type="text" name="username" value="admin" size="30"></td>
          </tr>
          <tr>
            <td class="altbg1">&nbsp;管理员 Email:</td>
            <td class="altbg2">&nbsp;
            <input type="text" name="email" value="name@domain.com" size="30"></td>
          </tr>
          <tr>
            <td class="altbg1">&nbsp;管理员密码:</td>
            <td class="altbg2">&nbsp;
            <input type="password" name="password1" size="30"></td>
          </tr>
          <tr>
            <td class="altbg1">&nbsp;重复密码:</td>
            <td class="altbg2">&nbsp;
            <input type="password" name="password2" size="30"></td>
          </tr>
        </table>
        <br />
        <input type="button" name="submit" value=" 上一步 " style="height: 25" onclick="window.location='?mod=setup_3'" >
        &nbsp;
        <input type="submit" name="submit" value=" 下一步 " style="height: 25" <?php echo $errorjs;?> />
      </form></td>
  </tr>
</table>
